
<input type="hidden" name="mfsrvinfo" value="Y">
<table border="0" cellspacing="1" cellpadding="3" bgcolor=888888 width="100%">
<tr class="custom" valign="bottom">
<td bgcolor=#ddeeff colspan="10">Enterprise Servers</td>
</tr>
<tr class="custom_small" valign="bottom">
<td bgcolor=eeeeee>Count</td>
<td bgcolor=eeeeee>タイプ</td>
<td bgcolor=eeeeee>名前</td>
<td align="center" bgcolor=eeeeee>Working<br/>Mode</td>
<td bgcolor=eeeeee>CICS</td>
<td bgcolor=eeeeee>JES</td>
<td bgcolor=eeeeee>IMS</td>
<td bgcolor=eeeeee>セキュリティ</td>
<td bgcolor=eeeeee width="100%">説明</td>
<td bgcolor=eeeeee>Duplicate</td>
</tr>
